SPIN(1)

NAME
spin - DNA editing and analysis tool (part of staden package)

SYNOPSIS
spin [options]

DESCRIPTION
Spin is an interactive and graphical program for analysing and comparing sequences. It contains functions to search for restriction sites, consensus sequences/motifs and protein coding regions, can analyse the composition of the sequence and translate DNA to protein. It also contains functions for locating segments of similarity within and between sequences, and for finding global and local alignments between pairs of sequences. To help assess the statistical significance of comparisons the program can calculate tables of expected and observed score frequencies for each score level. Most analytical functions which operate on single sequences add their graphical results to a "SPIN Sequence Plot" that is associated with the sequence being analysed. (An exception is the restriction enzyme search which produces its own separate window.) Most functions which compare pairs of sequences add their results to a "SPIN Sequence Comparison Plot". The SPIN Sequence Plot and the SPIN Sequence Comparison Plot each have associated sequence display windows: the Sequence Display and the Sequence Comparison Display. These allow the text of the sequences to be viewed and use cursors to show the corresponding positions in the graphical displays. The graphical plots can be zoomed, and cursors or crosshairs can be used to locate the positions of the individual results. Plots can be superimposed.

OPTIONS

-colormap: Colormap for main window

-display:
    Display to use

-geometry: Initial geometry for window

-name:
    Name to use for application

-sync:
    Use synchronous mode for display server

-visual:
    Visual for main window

-use:
    Id of window in which to embed application

--: Pass all remaining arguments through to script

SEE ALSO
http://staden.sourceforge.net/manual/spin_unix_2.html